Authorization: Bearer ********************curl --location --request POST '/settings/taxes' \
--header 'Content-Type: application/json' \
--data-raw '{
"tax_name": "Sales Group",
"tax_percentage": 10.5,
"tax_type": "tax",
"tax_factor": "rate",
"tax_specific_type": "string",
"tax_authority_name": "Illinois Department of Revenue",
"tax_authority_id": "460000000066001",
"country_code": "UK",
"purchase_tax_expense_account_id": 0,
"is_value_added": false,
"update_recurring_invoice": false,
"update_recurring_expense": false,
"update_draft_invoice": false,
"update_recurring_bills": false,
"update_draft_so": false,
"update_subscription": false,
"update_project": false,
"is_editable": true
}'{
"code": 0,
"message": "The tax has been added.",
"tax": [
{
"tax_id": "982000000566009",
"tax_name": "Sales Group",
"tax_percentage": 10.5,
"tax_type": "tax",
"tax_factor": "rate",
"tds_payable_account_id": "132086000000107337",
"tax_authority_id": "460000000066001",
"tax_authority_name": "Illinois Department of Revenue",
"is_value_added": false,
"tax_specific_type": "string",
"country": "string",
"country_code": "UK",
"purchase_tax_expense_account_id": 0
}
]
}